<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/pseudo-things.css">
</head>
<body>

    <h2>Pseudo element</h2>

    <p class="with-arrow">Coucou</p>


    <p class="hoverable">Test</p>
    
</body>
</html>